.products_layout{
    
    .content{
        display: flex;
        justify-content: space-around;
        .contact{

        }
    }
}

.contactTitle {
    color: white;
    background-color: #df1118;
    width: 90px;
    text-align: center;
    font-weight: 500;
}

.contactWrapper {
    border-bottom: 2px solid #df1118;
}

.contact {
    margin-top: 50px;
    margin-bottom: 50px;
    padding: 0px;
}
.phoneContainer {
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #f2f2f2;
}
span#phoneFormat {
    margin-left: 15px;
    color: #9999b0;
}

div#emailPart,div#namePart,div#MessagePart {
    padding-top: 15px;
    padding-bottom: 15px;
}

label.form-label { 
    color: #9999b0;
}
button#SendContactBtn {
    background-color: #df1118;
    border: 1px solid #df1118;
}
.products_layout.container {
    max-width: 100%;
}